/**
 * CSS Document
 * @author iP Internet Copyright 2008
 */

/* Element defaults */
body				{ font-family:Tahoma, Arial, Verdana, sans-serif; font-size:11px; color:#000000; margin:0; line-height:160%; }
hr              	   	{ color:#EDEDED; height:1px; background:#EDEDED; border:0; }
img	            		{ border:0; }
blockquote			{ margin:0 10px; }

/* Table elements */
table				{ font-family:Tahoma, Arial, Verdana, sans-serif; font-size:1em; color:#000000; }
th				{ font-size:1em; color:#000000; text-align:left; background-color:#EBEBEB; }
tr, td				{ color:#000000; }
thead				{ display:table-header-group; }

/* Form elements */
form				{ margin:0; }
fieldset			{ margin:0; border:0; padding:0; }
input, select, textarea		{ font-family:Tahoma, Arial, Verdana, sans-serif; font-size:1em; color:#000000; margin-bottom:5px; }
legend				{ color:#000000; font-weight:bold; }
label				{ font-size:1em; color:#000000; font-weight:bold; }

/* Text elements */
p				{ font-family:Tahoma, Arial, Verdana, sans-serif; font-size:1em; color:#000000; margin:0 0 15px 0; line-height:160%; }
ol, ul, li			{ font-family:Tahoma, Arial, Verdana, sans-serif; font-size:1em; color:#000000; }

h1				{ margin:0 0 15px 0; font-size:2.2em; color:#000000; font-weight:normal; line-height:120%; }
h2				{ margin:0 0 15px 0; font-size:1.2em; color:#000000; font-weight:bold; line-height:150%; }
h3				{ margin:10px 0; font-size:1.1em; color:#000000; line-height:160%; }
h4				{ margin:8px 0; font-size:1em; color:#000000; font-weight:normal; }
h5				{ margin:10px 0; font-size:1em; color:#000000; font-weight:normal; }
h6				{ margin:10px 0; font-size:1em; color:#000000; font-weight:bold; }

/* Href elements */
a    				{ color:#0000FF; text-decoration:underline; }
a:hover   			{ color:#000000; text-decoration:underline; }

/* Classes */
.clear				{ clear:both; padding:0; margin:0; height:1px; line-height:100%; }
.error				{ color:#FF0000; }